Subject: Re: cygwin and embedded linux

From: Kenneth Johansson <[email-masked]>
Date: 23 Aug 2002 11:34:35 +0200

On Fri, 2002-08-23 at 07:18, Dan Malek wrote:
>
> Dr. Craig Hollabaugh wrote:
>
> > I'm curious ...
> >
> > How many out there actually are compiling PPC code natively on a PowerPC Linux box for their embedded devices?
>
> Me.

And I remember what you thought about people like me that tried to make
the cross compile environment going. Lucky you that I managed to delete
my old mbox otherwise I could repost some interesting mail :)

But it finally did work out OK and nowadays all you really need to now
is what parameters to give the configure script.

--
Kenneth Johansson
Ericsson AB                       Tel: +46 8 404 71 83
Borgafjordsgatan 9                Fax: +46 8 404 72 72
164 80 Stockholm                  [email-masked]

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/